/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    right: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
/*#main {*/
body {
    transition: .5s;
    /*padding: 20px;*/
	overflow-x: hidden;
	position: relative;
	left: 0;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

/* Style the buttons that are used to open and close the accordion panel */
div.watermelon {
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

ul.subnav {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.mobile-menu:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.mobile-menu.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

@media screen and (min-width: 768px) {
	#wprmenu_bar { position: relative; background-color: #ffffff; top: auto; margin-top: 25px; z-index: 9998; }
	body.admin-bar #wprmenu_bar { top: auto; }
	.site-header .widget-area { width: 125px; }
	.site-header .widget-area #openNav2 {}
	#wprmenu_bar .menu_title, #wprmenu_bar .wprmenu_icon_menu { color: #141a52; }
	.wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after { background: #141a52; }
	html { background-color: #141a52; padding-top: 30px !important; }
}

@media screen and (min-width: 768px)  and (max-width: 1280px) {
	/*.site-header .wrap { max-width: 1140px; }*/
	.site-header .wrap .title-area { position: absolute; }
}